{
  "name": "cdn-admin",
  "version": "1.0.0",
  "description": "CDN administration application",
  "author": {
    "name": "Tudor Stanciu",
    "email": "tudor.stanciu94@gmail.com",
    "url": "https://toodle.ddns.net/tsp"
  },
  "repository": {
    "type": "git",
    "url": "https://toodle.ddns.net/gitea/tudor/cdn-frontend"
  },
  "private": true,
  "homepage": "./",
  "resolutions": {
    "websocket-extensions": "^0.1.4",
    "node-forge": "^0.10.0",
    "node-fetch": "^2.6.1"
  },
  "dependencies": {
    "@flare/js-utils": "^1.0.0",
    "@material-ui/core": "^4.11.3",
    "@material-ui/icons": "^4.11.2",
    "@material-ui/lab": "^4.0.0-alpha.60",
    "@material-ui/styles": "^4.11.3",
    "@mdi/js": "^5.9.55",
    "@mdi/react": "^1.4.0",
    "@babel/eslint-parser": "^7.16.5",
    "apexcharts": "^3.24.0",
    "axios": "^0.19.2",
    "classnames": "^2.2.6",
    "font-awesome": "^4.7.0",
    "i18next": "^19.4.4",
    "i18next-browser-languagedetector": "^4.1.1",
    "i18next-http-backend": "^1.0.10",
    "moment": "^2.29.4",
    "mui-datatables": "^3.7.4",
    "prop-types": "15.7.2",
    "react": "^16.14.0",
    "react-apexcharts": "^1.3.7",
    "react-dom": "^16.14.0",
    "react-flags": "^0.1.18",
    "react-google-maps": "^9.4.5",
    "react-i18next": "^11.4.0",
    "react-router-dom": "^5.2.0",
    "react-scripts": "4.0.1",
    "react-syntax-highlighter": "^15.4.3",
    "react-toastify": "^7.0.3",
    "recharts": "^2.0.4",
    "tinycolor2": "^1.4.2"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "@babel/helper-call-delegate": "^7.11.4",
    "prettier": "^2.1.1"
  }
}
